Package gstreamer 1.14.4-1 (x86_64) already flagged

gstreamer has already been flagged out-of-date.

You can return to the package details page for gstreamer.